
QGIS Application - Bug report #12539

Make Processing:versioncheck.py running on Linux

2015-04-09 09:59 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/SAGA

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 20681

Description

Currently the path to saga executables are hardcoded (Windows only). Even when changed, I cannot run it on Debian (no message from

the console). Better test it on more platforms.

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-02-25 07:01 PM - Paolo Cavallini

- Resolution set to worksforme

- Status changed from Open to Closed

This should no longer apply to QGIS 3
